# HR Employee Birthday Mail

The module automates the process of sending out personalized birthday emails to the celebrating employee while also informing their coworkers about the special day. It encourages a culture of mutual respect, camaraderie, and celebration within the team.

In essence, the ‘hr_employee_birthday_mail’ module ensures that every birthday is acknowledged and celebrated, thereby promoting a positive and unified work environment.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Just install and configure in the scheduled action the hour you want to run the check daily.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Joan Sisquella <joan.sisquella@forgeflow.com>
- Mateu Griful <mateu.griful@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.